#wr-7{
height: 112px;
background: url('/images/bg_stopka.jpg') 0px 0px repeat-x;
}

.stopka{
height: 112px;
color:#FFFFFF;
font-size: 12px;
}

.stopka .bottomStopkaLeft{
float: left;
margin: 30px 0px 0px 20px;
}
.stopka .bottomStopkaRight{
float: right;
margin: 30px 20px 0px 0px;
}

.stopka a{
color:#FFFFFF;
text-decoration: none;
font-size: 12px;
}
